.news {
  margin-top: 40px;
  color: #313131;
}

.news-top {
  margin-bottom: 70px;
}

.news-top .title-news {
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  margin-top: 30px;
  margin-bottom: 20px;
  font-style: normal;
}

.wr-news-left > a,
.wr-news-left > a:hover{
  color: inherit;
  text-decoration: none;
}

.news-left .img-top img {
  height: 525px;
  border-radius: 10px;
  min-height: 525px;
  /* object-fit: cover; */
}
.news-top .title-news {
  color: #0072bc;
}
.news-top .title-news--links:hover,
.news-top .title-news--links:active {
  color: #f7941e !important;
  text-decoration: none;
  cursor: pointer;
}
.des-news {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 20px;

  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.show-name {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
}

.show-name .date-news {
  color: #7d7d7d;
}

.show-name img {
  margin-right: 5px;
  width: 24px;
  height: 24px;
  /* object-fit: cover; */
}

.news-right {
  padding: 20px;
  background: #fafafa;
  border-radius: 10px;
}

.news-right .title-news {
  margin-bottom: 20px;
  margin-top: 0;
}

.news-right .item-news .item-news_title > a {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.news-right .list-news-right {
  padding: 0;
  margin: 0;
  list-style: none;
}

.news-right .list-news-right .item-news {
  margin-bottom: 10px;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  border-bottom: 1px solid #afafaf;
  display: flex;
}

.news-right .list-news-right .item-news.slide-to a {
  text-decoration: none;
  color: #F7941E;
}

.news-right .list-news-right .item-news.slide-to a .show-name{
  color: #313131;
}

.news-right .list-news-right .item-news .show-name {
  margin: 10px 0;
  max-height: 24px;
}

.news-right .list-news-right .item-news:last-child {
  margin-bottom: 0;
  border-bottom: none;
}

.news-right .list-news-right .item-news:last-child .show-name {
  margin-bottom: 0;
}

.item-name-news {
  margin-bottom: 50px;
}

.wr-news-item {
  margin-bottom: 80px;
}

.title-child-item {
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 36px;
  color: #0072BC;
}

.learn-more {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #f7941e;
}

.learn-more:hover {
  cursor: pointer;
  text-decoration: underline;
}

.news-item_content {
  padding: 20px;
}

.news-item_name {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #0072BC;
  margin-bottom: 10px;
}
.news-item {
  background: #ffffff;
  border-radius: 8px;
}

.news-item_name a {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
}

.news-item_name:hover a {
  color: #f7941e;
  cursor: pointer;
}

.news-item_des {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 23px;
}

.news-item_date img {
  width: 24px;
  height: 24px;
  margin-right: 5px;
  /* object-fit: cover; */
}

.news .news-btn {
  display: none;
  width: 255px;
  padding: 13px 0px;
  margin-top: 0px;
  color: #fff;
  background: #f7941e;
  font-weight: 500;
  border-radius: 6px;
  border: none;
  transition: all 0.5s;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

.wr-news-item__button-more {
  display: inline-block;
  width: 464px;
  padding: 13px 0px;
  color: #fff;
  background: #f7941e;
  font-weight: 500;
  border-radius: 6px;
  border: none;
  transition: all 0.5s;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  display: none;
}
.wr-news-item__button-more:hover {
  color: #fff;
  background: #0072BC;
  text-decoration: none;
}

.item-news_img {
  width: 100px;
  flex-shrink: 0;
  margin-right: 10px;
  margin-bottom: 10px;
  max-height: 72px;
  /* object-fit: cover; */
}
.item-news_img img {
  max-height: 100%;
  /* object-fit: cover; */
}

@media (max-width: 575px) {
  .wr-news-item {
    margin-bottom: 40px;
  }
  .wr-news-item--card {
    margin-bottom: 30px;
  }
  .news-top {
    margin-bottom: 40px;
  }
  .news-left {
    margin-bottom: 40px;
  }
  .news-left .img-top img {
    height: 246px;
    min-height: 246px;
  }
  .news-left .title-news {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  .news-left .title-news a {
    font-size: 18px;
    line-height: 27px;
    color: #0072bc;
  }
  .des-news {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 21px;

    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .show-name {
    font-size: 12px;
    line-height: 18px;
  }
  .show-name img {
    width: 16px;
    height: 16px;
  }
  .news-right {
    padding: 0px;
    background: white;
  }
  .news-right .title-news {
    display: none;
  }
  .news-right .list-news-right .item-news {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 10px;
  }
  .list-news-right .item-news_title {
    margin-bottom: 10px;
  }
  .news .learn-more {
    display: none;
  }
  .news-item {
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
    margin-bottom: 30px;
  }
  .item-name-news {
    margin-bottom: 20px;
  }
  .news-item_content {
    padding: 10px 10px 20px 10px;
  }
  .news-item_des {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 21px;
  }
  .news-item_date {
    font-size: 12px;
    line-height: 18px;
  }
  .news-item_date .date-news {
    color: #7d7d7d;
  }
  .news-item_date img {
    width: 16px;
    height: 16px;
    margin-left: 3px;
  }
  .news-item_name a {
    font-size: 18px;
    line-height: 27px;
  }
  .wr-news-item__button-more {
    width: 255px;
    display: inline-block;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .wr-news-item {
    margin-bottom: 40px;
  }
  .wr-news-item--card {
    margin-bottom: 30px;
  }
  .news-top {
    margin-bottom: 40px;
  }
  .news-left {
    margin-bottom: 40px;
  }
  .news-left .img-top img {
    height: 246px;
    min-height: 246px;
  }
  .news-left .title-news {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  .news-left .title-news a {
    font-size: 18px;
    line-height: 27px;
    color: #0072bc;
  }
  .des-news {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 21px;

    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .show-name {
    font-size: 12px;
    line-height: 18px;
  }
  .show-name img {
    width: 16px;
    height: 16px;
  }
  .news-right {
    padding: 0px;
    background: white;
  }
  .news-right .title-news {
    display: none;
  }
  .news-right .list-news-right .item-news {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 10px;
  }
  .list-news-right .item-news_title {
    margin-bottom: 10px;
  }
  .news .learn-more {
    display: none;
  }
  .news-item {
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
    margin-bottom: 30px;
  }
  .item-name-news {
    margin-bottom: 20px;
  }
  .news-item_content {
    padding: 10px 10px 20px 10px;
  }
  .news-item_des {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 21px;
  }
  .news-item_date {
    font-size: 12px;
    line-height: 18px;
  }
  .news-item_date .date-news {
    color: #7d7d7d;
  }
  .news-item_date img {
    width: 16px;
    height: 16px;
    margin-left: 3px;
  }
  .news-item_name a {
    font-size: 18px;
    line-height: 27px;
  }
  .wr-news-item__button-more {
    width: 255px;
    display: inline-block;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .wr-news-item {
    margin-bottom: 50px;
  }
  .wr-news-item--card {
    margin-bottom: 30px;
  }
  .news-top {
    margin-bottom: 50px;
  }
  .news-left {
    margin-bottom: 31px;
  }
  .news-left .img-top img {
    height: 449px;
    min-height: 449px;
  }
  .news-left .title-news {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .news-left .title-news a {
    font-size: 20px;
    line-height: 30px;
  }
  .des-news {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 24px;
  }
  .show-name {
    font-size: 14px;
    line-height: 24px;
  }
  .show-name img {
    width: 24px;
    height: 24px;
  }
  .news-right {
    padding: 0px;
    background: white;
  }
  .news-right .title-news {
    display: none;
  }
  .news-right .list-news-right .item-news {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
  }
  .list-news-right .item-news_title {
    margin-bottom: 10px;
  }
  .news .learn-more {
    display: none;
  }
  .news-item {
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
    margin-bottom: 30px;
  }
  .item-name-news {
    margin-bottom: 30px;
  }
  .news-item_content {
    padding: 20px 18px 27px 20px;
  }
  .news-item_des {
    margin-bottom: 10px;
  }
  .news-item_date {
    font-size: 12px;
    line-height: 18px;
  }
  .news-item_date .date-news {
    color: #7d7d7d;
  }
  .news-item_date img {
    width: 16px;
    height: 16px;
    margin-left: 3px;
  }
  .news .news-btn {
    margin-top: 10px;
  }
  .wr-news-item__button-more {
    display: inline-block;
  }
  /* .padding_right_md_zero{
    padding-right: 0px;
  } */
  .item-news_img {
    width: 80px;
  }

  .news-right .list-news-right .item-news{
    font-size: 15px;
    line-height: 23px;
  }

  .news-right .list-news-right .item-news .show-name {
    margin: 6px 0;
    max-height: 20px; 
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
